finished:
  6:
    i18n: content_translation
    i18nblocks:
      - block
      - block_content
      - content_translation
    i18ncontent: content_translation
    i18nmenu:
      - content_translation
      - menu_link_content
    i18npoll: content_translation
    i18nstrings: content_translation
    i18nsync: content_translation
    i18ntaxonomy: content_translation
    locale: content_translation
    menu: content_translation
    # Node revision translations.
    node: content_translation
    statistics: statistics
    taxonomy: content_translation
  7:
    entity_translation: content_translation
    i18n: content_translation
    i18n_block:
      - block
      - block_content
      - content_translation
    locale: content_translation
    menu: content_translation
    # menu links.
    i18n_menu: content_translation
    i18n_string: content_translation
    i18n_taxonomy: content_translation
    statistics: statistics
    # Node revision translations.
    node: content_translation
